RubyGems Navigation menu

cucumber_priority 0.3.2

cucumber_priority provides a way to mark step definitions as overridable, meaning that they can always be overshadowed by a more specific version without raising an error.

Versionen:

  1. 0.3.2 - April 27, 2018 (8 KB)
  2. 0.3.1 - February 28, 2018 (10,5 KB)
  3. 0.3.0 - February 28, 2018 (10,5 KB)
  4. 0.2.0 - December 28, 2016 (10 KB)
  5. 0.1.2 - February 22, 2016 (8,5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Henning Koch

Besitzer:

49c726b3ac4f5205377a9debcf72704c

SHA 256-Prüfsumme:

0afc353aa38f2912b6606a54107e75a9bddf8370c2338109def5d7da5a3956b2

Downloads insgesamt 312.573

Für diese Version 34.785

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: